.notification-toast-container3 {
  position: relative;
}
 
.notification-toast-thq-warning-icon-elm {
  display: none;
}
 
.notification-toast-thq-error-icon-elm {
  display: none;
}
 
.notification-toast-thq-success-icon-elm {
  display: none;
}
 
.notification-toast-thq-info-icon-elm {
  display: none;
}
 
.notification-toast-thq-db-error-icon-elm {
  display: none;
}
 
.notification-toast-thq-toast-title-elm {
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
}
 
.notification-toast-thq-close-button-elm {
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  padding: var(--dl-layout-space-one);
  position: absolute;
  transition: 0.3s;
  aspect-ratio: 1/1;
}
 
.notification-toast-thq-close-button-elm:hover {
  background-color: rgba(255, 255, 255, 0.1);
}
 
.notification-toast-thq-message-elm {
  height: auto;
}
 
.notification-toast-thq-timer-elm {
  background-color: var(--dl-color-shades-400);
}
 
.notification-toast-container4 {
  display: none;
}
 
.notification-toast-container5 {
  display: contents;
}
 
.notification-toast-fragment1 {
  display: contents;
}
 
.notification-toast-text2 {
  display: inline-block;
}
 
.notification-toast-fragment2 {
  display: contents;
}
 
.notification-toast-text3 {
  display: inline-block;
}
 
.notification-toast-fragment3 {
  display: contents;
}
 
.notification-toast-text4 {
  display: inline-block;
}
 

 

